- requires autoconf 2.12 and automake 1.4
[ginac.git] / ChangeLog
1999-11-09 Christian Bauer- switched to automake build environment